VMware修复了2个高危漏洞

阅读量410791

发布时间 : 2023-04-21 15:17:01

虚拟化巨头 VMware 发布了安全更新以解决两个严重漏洞,跟踪为CVE-2023-20864 和 CVE-2023-20865,影响 VMware Aria Operations for Logs 产品(以前称为 vRealize Log Insight)。

漏洞 CVE-2023-20864(CVSSv3 基本分数为 9.8)是一个反序列化问题,未经身份验证的攻击者可以利用该漏洞通过网络访问 VMware Aria Operations for Logs 以 root 身份执行任意代码。

第二个漏洞,跟踪为 CVE-2023-20865(CVSSv3 基本分数为 7.2),是一个命令注入问题,攻击者可以利用在 Aria Operations for Logs 中具有管理权限的攻击者以 root 身份执行任意命令。该漏洞由埃文科技的 Y4er & MoonBack 报告给该公司。

本文由安全客原创发布

转载,请参考转载声明,注明出处: https://www.anquanke.com/post/id/288434

安全客 - 有思想的安全新媒体

分享到:微信
+14赞
收藏
安全客
分享到:微信

发表评论

内容需知
  • 投稿须知
  • 转载须知
  • 官网QQ群8:819797106
  • 官网QQ群3:830462644(已满)
  • 官网QQ群2:814450983(已满)
  • 官网QQ群1:702511263(已满)
合作单位
  • 安全客
  • 安全客
Copyright © 北京奇虎科技有限公司 360网络攻防实验室 安全客 All Rights Reserved 京ICP备08010314号-66